using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace WebApplication1.Areas.Calculs.Controllers {
  public class AdditionController : Controller {
    public ActionResult Index( int ?n1, int? n2 ) {
      return View( (n1 ?? 0) + (n2 ?? 0) );
    }
  }
}